API ReferenceapicommsGET /v1/sequences

GET /v1/sequences

Service: comms · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • brand_id (string) required

Responses

200 Sequences for brand

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "id": {
            "type": "string"
          },
          "brand_id": {
            "type": "string"
          },
          "name": {
            "type": "string"
          },
          "description": {
            "type": [
              "string",
              "null"
            ]
          },
          "status": {
            "type": "string"
          },
          "created_at": {
            "type": "string"
          },
          "updated_at": {
            "type": "string"
          }
        },
        "required": [
          "id",
          "brand_id",
          "name",
          "description",
          "status",
          "created_at",
          "updated_at"
        ]
      }
    }
  },
  "required": [
    "data"
  ]
}

Example

curl -X GET https://comms.platform.loop.health/v1/sequences \
  -H "Authorization: Bearer $ACCESS_TOKEN"